@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
@import url("https://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");

.wrapper {
	padding: 8px 0 0px;
	}

#content {
	margin-top: 0px;
	}

body {
	font-family: 'Poppins', sans-serif;
	color: #001643;
	font-size: 16px;
	line-height: 1.8em;
	letter-spacing: 0.2px;
	}

a, a:hover {
	font-family: 'Poppins', sans-serif;
	color: #47d7ac;
	font-size: 16px;
	line-height: 1.8em;
	text-decoration: none;
}

h1,h2,h3,h4,h5,h6,p  {
	color: #141518;
	font-family: 'Poppins', sans-serif;
	}


.slick-initialized .slick-slide {
	  pointer-events: none;
  cursor: default;
}



.gm-actions, .all_post_count {
	display: none !important;
	}

.btn-primary, .btn-secondary {
	color: #fff;
	background-color: #001643;
	border-color: #001643;
	border-radius: 0.13rem;
	}

li a {
	color: #001643;
	}

li a:hover {
	color: 	 #47D7AC;
	}

.gm-mega-menu__item__title {
	color: #919db4 !important;
}


.btn-secondary:hover, .input-group > .input-group-append > .btn:hover {
	background-color: #47D7AC;
	border-color: #47D7AC;
	}

.page-item.active .page-link {
	z-index: 1;
	color: #fff;
	background-color: #003B6F;
	border-color: #003B6F;
	}

.page-link {
	color: #003B6F;
	}

.wpml-ls-link {
	color: #fff;
	font-size: 12px;
	}

.wpml-ls-link:hover {
	color: #47D7AC;
	}

.higlight {
	color: #000;
	background-color: #FFB81C;
	}

.bg-primary {
	background-color: #141518 !important;
	}

.gm-menu-item__txt {
	letter-spacing: 1px;
	text-transform: uppercase;
	}

li.free {
	background-color: #47D7AC !important;
	}

li.free a {
	color: #001643 !important;
	font-weight: 500 !important;
	}

#menu-item-13161 a:hover, {
	color: #fff !important;
	}

body.page-template .entry-header {
	display: none;
	}

h1, .h1 {
	font-size: 3em;
	font-weight: 500;
	}

h2, .h2 {
	font-size: 2.2em;
	font-weight: 400;
	}

h3, .h3 {
	font-size: 1.8rem;
	font-weight: 300;
	line-height: 1.4em;
	}

.title_h3:after {
	display : inline-block;
	content: "";
	position: relative;
	top: -12px !important;
	width: 80%;
	border-top: 5px solid #47D7AC;
	padding: 0px !important;
	}

h4, .h4 {
	font-size: 1.4rem;
	line-height: 1.5em;
	font-weight: 300;
	}

h5, .h5 {
	font-size: 14px;
	line-height: 1.7;
	font-weight: 400;
	}

h6 {
	font-size: 0.8em;
	text-transform: uppercase;
	letter-spacing: 1px;
	}

h6:before {
	display : inline-block;
	text-align : left;
	font-size : 3em;
	color: #47D7AC;
	content: "—";
	position: relative;
	top: 10px;
	margin-right: 5px;
	}

.empty-div {
	z-index: -9999;
	}

#img_bg img.vc_single_image-img.attachment-full {
	width: 75% !important;
	height: auto !important;
	}

.gral-shadow {
	box-shadow: 2px 2px 42px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:  2px 2px 42px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 42px 1px rgba(0, 0, 0, 0.2);
	}

.whitle_color {
	color: #fff;
	}

.img_width {
	width: 24% !important;
	margin: 0 auto;
	}

.uc_six_features {
	padding-bottom: 40px;
	}

.uc_benefit_box {
	vertical-align: top;
	}

#wrapper-footer-full {
	color: #fff;
	padding: 40px 0;
	background-color: #003B6F;
	}

#wrapper-footer-full ul li, #wrapper-footer-full ul li a, #wrapper-footer-full p {
	list-style: none;
	color: #fff;
	font-size: 12px !important;
	line-height: 22px;
	}

#wrapper-footer {
	background-color: #001643;
	color: #fff;
	font-size: 13px !important;
	line-height: 22px;
	padding: 10px 0 10px;
	}


.uc_colored-testimonial .uc_colored-testimonial_image h2 {
	font-weight: 400 !important;
	letter-spacing: 0px !important;
	}

.vc_single_image-wrapper.vc_box_rounded.hover_floating {
	width: 100px !important;
	}

.product_menu .gm-dropdown-menu-wrapper, .product_menu .gm-dropdown-menu.gm-dropdown-menu--lvl-1.ps {
	width: 70% !important;
	}

.tp-portfolio-image  {
	border: 1px solid #b7bbba;
}

.tp-portfolio-image article img {
	margin-bottom: 0px;
}

/*Blog - Posts*/

.grid-item .post {
	margin-top: 0px;
	padding: 0px;
	background-color: transparent;
	}

.post {
	margin-top: 30px;
	padding: 0 25px;
	background-color: #F9F9F9;
	}

#right-sidebar {
	margin-top: 30px;
	padding: 0 20px;
	}


.post h1 {
	font-size: 2.5em !important;
	font-weight: 400;
	margin-bottom: 21px;
	padding-top: 25px;
	}

.post h2 {
	font-size: 1.7em !important;
	line-height: 1.5em;
}

.post h3 {
	font-size: 1.2em !important;
	line-height: 1.5em;
}

img.wp-post-image {
	padding: 20px 0px 10px 0px;
	width: 110%;
	}

h3.post-title {
	padding-top: 15px;
	}
.pt_theplus-pagination a, .pt_theplus-pagination span {
	font-size: 1rem;
	border: 0px;
	}

h3.widget-title {
	font-size: 1.2rem;
	margin-top: 25px;
	}

.entry-footer {
	padding-top: 20px;
	padding-bottom: 20px;
}

.entry-footer, .entry-footer .cat-links a, .entry-footer .tags-links a {
	font-size: 13px;
	line-height: 18px;
}

.posted-on, .entry-meta {
	font-size: 13px !important;
}

.entry-meta.general-posts,.entry-meta.general-posts .posted-on a, .author.vcard a {
	color:#b2b2b2 !important;
}

.entry-date a {
	font-size: 13px !important;
	color:#b2b2b2 !important;
}

#comments {
	display: none;
	}

.nav-links {
	padding: 30px 7px 26px;
	}

.nav-links a {
	color: #001643;
	}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color: #47D7AC !important;
	border-radius: 0px !important;
	}

.vc_gitem-animated-block {
	height: 200px;
	}

.vc_btn3.vc_btn3-color-vista-blue, .vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-flat {
	color: #fff;
	background-color: #003B6F !important;
	border-radius: 0px;
	}

ul.jaw_widget {
	list-style: none;
	padding: 0px;
	}

.vc-gitem-zone-height-mode-auto::before {
	padding-top: 58% !important;
	}

.pt-plus-testimonial-slide .slick-dots{
	display:none !important;
}

.btn_guide {
    position: absolute !important;
    display: block;
	top: 5%;
	left: 15%;
}

.btn_guide_en {
	position: absolute !important;
	display: block;
	top: 3%;
	left: 100px;
}

.btn_guide_en2 {
	position: absolute !important;
	display: block;
	top: -15px;
	left: 100px;
}

.btn_guide_en3 {
	position: absolute !important;
	display: block;
	top: 5%;
	left: 100px;
}
a.button-link-wrap {
    background-color: #47d7ac !important;
	color:#001643!important;
	border: 0px!important;
  }

  a.button-link-wrap:hover, .button-link-wrap::after {
    background-color: #186263!important;
	  color: #fff !important;
  }

  .hs-input {
	  width: 100% !important;
  }

.pt_plus_button.button-style-3 a.button-link-wrap {
	padding: 10px 70px 10px 15px !important;
}
.pt-plus-testimonial-item.pt-plus-testimonial-item-style-2.slick-slide.slick-cloned {
	padding-top: 0px;
}

.pt-plus-testimonial-slide .infor-client {
	width: 65%;
	clear: both;
	margin: 0 auto;
}

/*MEDIA QUERIES*/

@media only screen and (max-width: 768px) {
	
	.not-display {
		display: none;
		}
	
	.img_position {
		position: relative !important;
		z-index: 1;
		width: 100% !important;
		padding: 15px !important;
		}
	
	.empty-div {
		height: 100% !important;
		background-image: none !important;
		}
	
	#img_bg img.vc_single_image-img.attachment-full {
		width: 100% !important;
		}
	
	h2, .h2  {
		font-size: 2rem;
		}
	
	.testimonials-description {
		font-size: 20px !important;
		}
	
	.pt-plus-testimonial-slide-style-2 .pt-plus-testimonial-item-style-2 p {
		margin-bottom: 20px;
		}
	
	.title_align {
		text-align: center;
		margin-bottom: 25px !important;
		}
	
	.bg_mobhide {
		background-image: none !important;
		}
	}

@media (min-width: 768px) and (max-width: 1023px) {
	.icon_position {
		display: none;
		}
	
	.gm-container {
    padding-left: 0px !important;
}
	
	}


@media (min-width: 350px) and (max-width: 767px) {
	.icon_position, #right-sidebar {
		display: none;
		}
		
	}



@media (min-width: 1600px) and (max-width: 2560px) {
	
	
	.gm-main-menu-wrapper .gm-navbar-nav > li > a {
		font-size: 11px !important;
	}
	
	body {
		margin: 0 auto !important;
		}
	
	h1, .h1 {
		font-size: 2.4em;
		}
	
	h3, .h3 {
		font-size: 1.5rem;
		}
	
	.gm-container{
		max-width: 1200px !important;
		left: 0% !important;
		}
	
	.vc_row.wpb_row.vc_row-fluid.vc_row-no-padding.vc_row-o-content-top.vc_row-flex, .vc_row.wpb_row.vc_row-fluid.vc_row-no-padding {
		max-width: 1600px !important;
		width: 100% !important;
		left: 0% !important;
		}
	
	.img_position {
		margin-top: 5%;
		margin-left: -1.5%;
		}

	.btn_guide {
		top: 8%;
		left: 10%;
	}

	.btn_guide_en {
		top: 4%;
		left: 40px;
	}

	.btn_guide_en2 {
		left: 40px;
	}

	.btn_guide_en3 {
		top: 8%;
		left: 40px;
	}
	
	
	}
